Changeset 10083


Ignore:
Timestamp:
04/05/11 22:15:07 (9 years ago)
Author:
ddtddt
Message:

[extensions] - autoupdate - update cs_CZthanks to webprostor.eu

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/autoupdate/trunk/language/cs_CZ/plugin.lang.php

    r10028 r10083  
    33$lang['Click here to upgrade automatically'] = 'Pro automatické provedení aktualizace klikněte zde'; 
    44$lang['autoupdate_alert'] = 'Jste si jistí, že chcete provést automatickou aktualizaci Piwigo?\nVarování!!! Ručně provedené změny v souborech mohou být aktualizací přepsány.'; 
    5 $lang['autoupdate_success'] = 'Piwigo bylo úspěšnq aktualizováno (verze %s)'; 
     5$lang['autoupdate_success'] = 'Piwigo bylo úspěšně aktualizováno (verze %s)'; 
    66$lang['autoupdate_fail'] = 'Během aktualizace došlo k chybě.'; 
    77 
     
    2424$lang['This is a major upgrade, with <a href="%s">new exciting features</a>.'] = 'Tohle je velká aktualizace, s <a href="%s">novými vlastnostmi</a>.';  
    2525$lang['Some themes and plugins may be not available yet.'] = 'Některé šablony a rozšíření zatím nemusejí být k dispozici.';  
    26 $lang['You can upgrade to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Mùžete aktualizovat na verzi Piwigo %s přímo,není potřeba nejprve aktualizovat na Piwigo %s.';  
     26$lang['You can upgrade to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Můžete aktualizovat na verzi Piwigo %s přímo,není potřeba nejprve aktualizovat na Piwigo %s.';  
    2727$lang['autoupdate_step_1'] = 'První krok';  
    2828$lang['autoupdate_step_2'] = 'Druhý krok';  
     
    4848$lang['All extensions are up to date.'] = 'Všechny moduly a rozšíření jsou nyní aktuální.'; 
    4949$lang['Update in progress...'] = 'Probíhá aktualizace...'; 
    50 /*TODO*/$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Following plugins may not be compatible with the new version of Piwigo:'; 
    51 /*TODO*/$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Following themes may not be compatible with the new version of Piwigo:'; 
    52 /*TODO*/$lang['I decide to upgrade anyway'] = 'I decide to upgrade anyway'; 
     50/*TODO*/$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Následující pluginy nemusejí být kompatibilní s novou verzí Piwigo:'; 
     51/*TODO*/$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Následující šablony nemusejí být kompatibilní s novou verzí Piwigo:'; 
     52/*TODO*/$lang['I decide to upgrade anyway'] = 'Rozhodl jsem se aktualizovat'; 
    5353?> 
Note: See TracChangeset for help on using the changeset viewer.